Subject: IBISCHK2 version 2.1d checkout

From: [email-masked]
Date: Tue, 28 Feb 1995 20:38:49 -0800

I found another minor bug in IBISCHK2 that needs to be fixed:
if I typed IBISCHK2 without a file the following message comes up:

 IBISfile validation:
 This program has been provided free to the electrical
 engineering community by the IBIS consortium.  The
 purpose of this program is to validate that the contents
 of ASCII device data in a file specified conform to the 
 IBIS specification.
 Usage: ibis_chk <IBIS filename>

Notice that the usage line has the wrong program name.

Also I test compiled the program with the large buffers for WIN32s
and it works great, compiled without errors.  I will make a version available
for windows 32s with a windows interface when John get's done with his changes.
I would say this is a good indicator that the code is relatively clean since
I had the warnings set to level 3.

Next question is who is going to fix these bugs in V2.1d?  Paul? or perhaps
John when you make the other modifications to improve the parser errors?

Kellee Crisafulli, HyperLynx Inc.

Have a great day...